<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://en.wikivahdat.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AWikivahdat%27s_sister_projects%2Fstyles.css</id>
	<title>Template:Wikivahdat&#039;s sister projects/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://en.wikivahdat.com/w/index.php?action=history&amp;feed=atom&amp;title=Template%3AWikivahdat%27s_sister_projects%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://en.wikivahdat.com/w/index.php?title=Template:Wikivahdat%27s_sister_projects/styles.css&amp;action=history"/>
	<updated>2026-04-19T23:16:12Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://en.wikivahdat.com/w/index.php?title=Template:Wikivahdat%27s_sister_projects/styles.css&amp;diff=913&amp;oldid=prev</id>
		<title>Wikivahdat: Created page with &quot;/* {{pp-template}} */ #sister-projects-list { 	display: flex; 	flex-wrap: wrap; }  #sister-projects-list li { 	display: inline-block; }  #sister-projects-list li span { 	font-weight: bold; }  #sister-projects-list li &gt; div { 	display: inline-block; 	vertical-align: middle; 	padding: 6px 4px; }  #sister-projects-list li &gt; div:first-child { 	text-align: center; }  @media (min-width: 360px) { 	#sister-projects-list li { 		width: 33%; 		min-width: 20em; 		white-space: nowrap...&quot;</title>
		<link rel="alternate" type="text/html" href="https://en.wikivahdat.com/w/index.php?title=Template:Wikivahdat%27s_sister_projects/styles.css&amp;diff=913&amp;oldid=prev"/>
		<updated>2023-11-24T06:14:39Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template}}: &lt;/span&gt; #sister-projects-list { 	display: flex; 	flex-wrap: wrap; }  #sister-projects-list li { 	display: inline-block; }  #sister-projects-list li span { 	font-weight: bold; }  #sister-projects-list li &amp;gt; div { 	display: inline-block; 	vertical-align: middle; 	padding: 6px 4px; }  #sister-projects-list li &amp;gt; div:first-child { 	text-align: center; }  @media (min-width: 360px) { 	#sister-projects-list li { 		width: 33%; 		min-width: 20em; 		white-space: nowrap...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
#sister-projects-list {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-wrap: wrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li span {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li &amp;gt; div {&lt;br /&gt;
	display: inline-block;&lt;br /&gt;
	vertical-align: middle;&lt;br /&gt;
	padding: 6px 4px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#sister-projects-list li &amp;gt; div:first-child {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 360px) {&lt;br /&gt;
	#sister-projects-list li {&lt;br /&gt;
		width: 33%;&lt;br /&gt;
		min-width: 20em;&lt;br /&gt;
		white-space: nowrap;&lt;br /&gt;
		flex: 1 0 25%;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	#sister-projects-list li &amp;gt; div:first-child {&lt;br /&gt;
		min-width: 50px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wikivahdat</name></author>
	</entry>
</feed>